{
"Id": "2f98ee8b-e78b-4d46-a1d2-0a46981c75c5",
"Name": "VE - PO Number",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "87a0918f-1b58-4879-863e-158c7df9e98f",
"NodeIndex": 1,
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "LabeledValue:#Grooper.Extract","LabelExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "2fcee335-5736-4976-95f9-97aaa1c71864"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "980b6345-b234-4623-b51d-ccceeb1bac7e"}}}
}